Manifest-Version: 1.0
Bundle-SymbolicName: com.irtsaintexupery.pseim.editor;singleton:=true
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources;visibility:=reexport,
 com.irtsaintexupery.pseim.edit;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.emf.edit.ui;visibility:=reexport,
 org.eclipse.ui.ide;visibility:=reexport,
 org.eclipse.emfforms.editor;bundle-version="1.8.0"
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Export-Package: com.irtsaintexupery.pseim.seim.presentation,
 com.irtsaintexupery.pseim.pseim.presentation,
 com.irtsaintexupery.pseim.mapping.presentation
Bundle-Name: %pluginName
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Activator: com.irtsaintexupery.pseim.seim.presentation.SeimEditorPlugin$Implementation

